#wa-comptext-lvaytyfd3m1znk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lvaz6n274u4zmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lvaz6yza4u50bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lvaztpx94u51q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lvb0gmp47uuhwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lvb9jbng5nf0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lvayljgz274pd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvayljgz274pd4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvayljgz274pd4>.wa-container-vspacer {height:0px;}
#wa-container-lvaz5r3l594y9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvaz5r3l594y9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvaz5r3l594y9k>.wa-container-vspacer {height:0px;}
#wa-container-lvaz5sgp594scg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvaz5sgp594scg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvaz5sgp594scg>.wa-container-vspacer {height:0px;}
#wa-container-lvaz5tmo594mfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvaz5tmo594mfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvaz5tmo594mfc>.wa-container-vspacer {height:0px;}
#wa-container-lvaz5uqw594t6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvaz5uqw594t6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvaz5uqw594t6w>.wa-container-vspacer {height:0px;}
#wa-container-lvb1p4az5op78g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvb1p4az5op78g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvb1p4az5op78g>.wa-container-vspacer {height:0px;}
#wa-row-lvayljgv3deqlk {margin:0px 0px;}
#wa-row-lvayljgv3deqlk>div {padding: 0px 0px;}
#wa-row-lvaz5sgl5dsouw {margin:0px 0px;}
#wa-row-lvaz5sgl5dsouw>div {padding: 0px 0px;}
#wa-row-lvaz5tml5dsla0 {margin:0px 0px;}
#wa-row-lvaz5tml5dsla0>div {padding: 0px 0px;}
#wa-row-lvaz5uqt5dsmj4 {margin:0px 0px;}
#wa-row-lvaz5uqt5dsmj4>div {padding: 0px 0px;}
#wa-row-lvb1p7ah3m1ow0>.wa-item-rowspacer {height:70px;}
#wa-row-lvb35d6m24hrrc>.wa-item-rowspacer {height:70px;}
#wa-row-lvb8k10g8opq8 {margin:0px 0px;}
#wa-row-lvb8k10g8opq8>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lvayljgv3deqlk {margin:0px 0px;}
#wa-row-lvayljgv3deqlk>div {padding: 0px 0px;}
#wa-row-lvaz5sgl5dsouw {margin:0px 0px;}
#wa-row-lvaz5sgl5dsouw>div {padding: 0px 0px;}
#wa-row-lvaz5tml5dsla0 {margin:0px 0px;}
#wa-row-lvaz5tml5dsla0>div {padding: 0px 0px;}
#wa-row-lvaz5uqt5dsmj4 {margin:0px 0px;}
#wa-row-lvaz5uqt5dsmj4>div {padding: 0px 0px;}
#wa-row-lvb8k10g8opq8 {margin:0px 0px;}
#wa-row-lvb8k10g8opq8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lvayljgv3deqlk {margin:0px 0px;}
#wa-row-lvayljgv3deqlk>div {padding: 0px 0px;}
#wa-row-lvaz5sgl5dsouw {margin:0px 0px;}
#wa-row-lvaz5sgl5dsouw>div {padding: 0px 0px;}
#wa-row-lvaz5tml5dsla0 {margin:0px 0px;}
#wa-row-lvaz5tml5dsla0>div {padding: 0px 0px;}
#wa-row-lvaz5uqt5dsmj4 {margin:0px 0px;}
#wa-row-lvaz5uqt5dsmj4>div {padding: 0px 0px;}
#wa-row-lvb8k10g8opq8 {margin:0px 0px;}
#wa-row-lvb8k10g8opq8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lvayljgv3deqlk {margin:0px 0px;}
#wa-row-lvayljgv3deqlk>div {padding: 0px 0px;}
#wa-row-lvaz5sgl5dsouw {margin:0px 0px;}
#wa-row-lvaz5sgl5dsouw>div {padding: 0px 0px;}
#wa-row-lvaz5tml5dsla0 {margin:0px 0px;}
#wa-row-lvaz5tml5dsla0>div {padding: 0px 0px;}
#wa-row-lvaz5uqt5dsmj4 {margin:0px 0px;}
#wa-row-lvaz5uqt5dsmj4>div {padding: 0px 0px;}
#wa-row-lvb8k10g8opq8 {margin:0px 0px;}
#wa-row-lvb8k10g8opq8>div {padding: 0px 0px;}
}
